<?php
/*
	Plugin Name: DMR mail fix
	Description: This plugin adds the Return-Path header of all outgoing emails to the FROM email address if not set
	Author: Sjors van der Pluijm (Prezent)
	Author URI: https://www.domein-registreren.nl/
	Version: 1.0.0
	License: GPLv2
*/
add_action('phpmailer_init', function($phpmailer) {
    if ($phpmailer->Sender === '') {
        $phpmailer->Sender = $phpmailer->From;
    }
});

